Subject: CAP requirements draft resubmitted

From: [email-masked]
Date: Fri, 17 Nov 2000 21:45:10 +0000

I resubmitted the CAP requirements draft today.  It expired and I 
submitted it for reinstatement since we are still working on CAP.  We may 
need to make more adjustments, but I wanted the draft there so we can make 
more modifications.  In particular, the requirements state several items 
about synchronizing calendars. However, as CAP stands today (in the draft) 
we don't have this included.  So, the question is - do we keep it in the 
requirements? If so, do we add it into CAP? Thoughts from the list.

Also, there have been several items on the list regarding restriction 
tables.  Unless we hear otherwise from people on the list, we will assume 
they look ok. 
___________________
Patricia Egen Consulting
www.egenconsulting.com
423-875-2652